
div.socialmedia ul {
    overflow: hidden;
}

div.socialmedia ul li {
    float: left;
}

div.socialmedia ul li a {
    position: relative;
    display: block;
    width: 16px;
    height: 16px;
    margin-right: 4px;
    overflow: hidden;
}

div.socialmedia ul li a span {
    position: absolute;
    left: 20px;
}
